<?php
	if ($GroupCheck != 'guest') {
		if (file_exists($baseT) and file_exists($fileT)) { include_once($fileT); }
		if (isset( $_GET['deal'] ) and $_GET['deal'] !='' or isset( $_GET['user'] ) and $_GET['user'] !='' or isset( $_GET['status'] ) and $_GET['status'] !='') {
			include_once(ROOT . 'modules/tasks/page-search-tasks.php');
		}
	} else {
		include_once(ROOT . 'modules/access-denied.php');
	}
	
	if ($GroupCheck == 'admin' or $GroupCheck == 'manager') {
		if (file_exists($baseD) and file_exists($fileD)) { include_once($fileD); }
		if (isset( $_GET['client'] ) and $_GET['client'] !='' or isset( $_GET['type'] ) and $_GET['type'] !='') {
			include_once(ROOT . 'modules/deals/page-search-deals.php');
		}
	} else {
		include_once(ROOT . 'modules/access-denied.php');
	}
/**/